From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 18 December 2007<P>

Kirk, Thanks for the front page pick. It was such a lovely surprise to see it just now...
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 18 December 2007<P>

Kirk, thank you for the Front page pick. It&#146;s always an honor. Congrats to all! I love going back to recap the previous month.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 18 December 2007<P>

Kirk~<BR>
<BR>
Thank you so much for the Front Page pick!! :-)  I am very honored!! *smile*<BR>
<BR>
Great job this month, everyone!!<BR>
<BR>
river, about <a href="/blend/wv.cgi?id=2007.12.17.14.05.8894">April</a>:<BR>
<BR>
This brought tears to my eyes.  Elegantly haunted work, full of palpable emotions and grace.  Thank you ever so kindly for sharing this!
<HR>
From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 18 December 2007<P>

... dont say much here<BR>
<BR>
...this is one Place<BR>
<BR>
... i speak,write,listen, watch ... silently<BR>
<BR>
... 32 candles ..<BR>
<BR>
... very special<BR>
<BR>
... meant too much to me<BR>
<BR>
... especially when appreciated (hopefully by him ... even by not him)<BR>
<BR>
... twas his birthday ... and it meant nothing ... to him (at least to you)<BR>
<BR>
... anywayz ... THANKS ALWAYS KIRK. <BR>
(this one meant so much to me.  Bliss to you.)
<HR>
From: <a href="/blend/av.cgi?id=620">Varda</a><BR>
Date: 18 December 2007<P>

Exotic_Beauty, about <a href="/blend/wv.cgi?id=2007.12.13.12.58.22379">A Box Of Memories</a>:<BR>
<BR>
How lovely. Remember that every person who touches your life changes you in some small way and you learn or grow or become something new, so there is always something to hold on to, and you don't need the box. Sigh contentedly instead of remorsefully, because all of those memories led to this beautiful piece of prose.
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 18 December 2007<P>

whoa! I don't think i've ever been number one.......<BR>
<BR>
made the rest of my year!!! :) <BR>
<BR>
Excellent, thank you so much!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 December 2007<P>

Dirk Wittenborn, about <a href="/blend/wv.cgi?id=2007.12.18.09.55.25270">from "Fierce People"</a>: This made me laugh out loud Kirk..ha thanks, I needed that. Nice piece.<BR>
<BR>
Congratulations to all  December front pagers, excellent works as always. Keep up the good words. Just think the next one will be 2008 and a New Year. Wow, where did this year go and at the same time thank god it did.<BR>
<BR>
bk
<HR>